uuid: f4a2ac6a-b27b-479b-97d1-545ea19c057c
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Standaarddatum - middel'
locked: false
pattern: 'D, m/d/Y - H:i'
